/*     37687 : 이미지 (비율형)      */
.img_ratio__37687__ {max-width:100%;vertical-align:top}
.img_ratio__37687__ * {box-sizing:border-box}
.img_ratio__37687__ a {display:block;vertical-align:top}
.img_ratio__37687__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__37687__ img {width:auto}
}

/*     36184 : 타이틀 텍스트      */
.title__36184__ {padding:12px 15px; background:#8ab766;}
.title__36184__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle; word-break:keep-all}
.title__36184__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__36184__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__36184__ {padding:12px 20px;}
	.title__36184__ .title_inner {display:table; text-align:center;}
	.title__36184__ p {display:table-cell;}
	.title__36184__ p.title_cont1 {font-size:16px;}
	.title__36184__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__36184__ {padding:15px 25px;}
	.title__36184__ p.title_cont1 {font-size:20px;}
	.title__36184__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     36135 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__36135__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__36135__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__36135__ ul li:first-child {margin-top:0;}
.text_list__36135__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__36135__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__36135__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle; 
word-break:keep-all;}

.text_list__36135__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__36135__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__36135__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__36135__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__36135__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     36191 : 타이틀 텍스트      */
.title__36191__ {padding:12px 15px; background:#8ab766;}
.title__36191__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle; word-break:keep-all}
.title__36191__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__36191__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__36191__ {padding:12px 20px;}
	.title__36191__ .title_inner {display:table; text-align:center;}
	.title__36191__ p {display:table-cell;}
	.title__36191__ p.title_cont1 {font-size:16px;}
	.title__36191__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__36191__ {padding:15px 25px;}
	.title__36191__ p.title_cont1 {font-size:20px;}
	.title__36191__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     36141 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__36141__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__36141__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__36141__ ul li:first-child {margin-top:0;}
.text_list__36141__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__36141__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__36141__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle; 
word-break:keep-all;}

.text_list__36141__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__36141__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__36141__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__36141__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__36141__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     36193 : 타이틀 텍스트      */
.title__36193__ {padding:12px 15px; background:#8ab766;}
.title__36193__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;word-break:keep-all}
.title__36193__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__36193__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__36193__ {padding:12px 20px;}
	.title__36193__ .title_inner {display:table; text-align:center;}
	.title__36193__ p {display:table-cell;}
	.title__36193__ p.title_cont1 {font-size:16px;}
	.title__36193__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__36193__ {padding:15px 25px;}
	.title__36193__ p.title_cont1 {font-size:20px;}
	.title__36193__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     36144 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__36144__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__36144__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__36144__ ul li:first-child {margin-top:0;}
.text_list__36144__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__36144__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__36144__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle; 
word-break:keep-all;}

.text_list__36144__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__36144__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__36144__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__36144__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__36144__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     36195 : 타이틀 텍스트      */
.title__36195__ {padding:12px 15px; background:#8ab766;}
.title__36195__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;word-break:keep-all}
.title__36195__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__36195__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__36195__ {padding:12px 20px;}
	.title__36195__ .title_inner {display:table; text-align:center;}
	.title__36195__ p {display:table-cell;}
	.title__36195__ p.title_cont1 {font-size:16px;}
	.title__36195__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__36195__ {padding:15px 25px;}
	.title__36195__ p.title_cont1 {font-size:20px;}
	.title__36195__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     36147 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__36147__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__36147__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__36147__ ul li:first-child {margin-top:0;}
.text_list__36147__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__36147__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__36147__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle; 
word-break:keep-all;}

.text_list__36147__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__36147__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__36147__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__36147__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__36147__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

